Sun, 27 Nov 2022 20:39:16 EST

Information for RPM courier-authlib-ldap-0.62.2-1.ru.i386.rpm

ID6810
Namecourier-authlib-ldap
Version0.62.2
Release1.ru
Epoch
Archi386
SummaryLDAP support for the Courier authentication library
DescriptionThis package installs LDAP support for the Courier authentication library. Install this package in order to be able to authenticate using LDAP.
Build Time2009-03-04 17:09:11 GMT
Size17753
Payload Hashb0d0356ff24ca0c60d55963bef0a4cf4
Buildrootcentos5-rutgers-build-513-646
Provides
courier-authlib-ldap = 0.62.2-1.ru
libauthldap.so
Requires
courier-authlib = 0:0.62.2-1.ru
libauthldap.so
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libcourierauthcommon.so
liblber-2.3.so.0
libldap-2.3.so.0
libresolv.so.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/courier-authlib/libauthldap.la936
/usr/lib/courier-authlib/libauthldap.so25544
/usr/lib/courier-authlib/libauthldap.so.014
/usr/share/doc/courier-authlib-ldap-0.62.24096
/usr/share/doc/courier-authlib-ldap-0.62.2/authldap.schema4104
Component of No Buildroots